@charset "UTF-8";

/* -------------------------- */
/* ttl*/
/* -------------------------- */
#content .ttl {

	background-image: url(../images/vinyl_house/flow/h2_bg.png);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: auto 100%;
	
}
#content .ttl h2{
	text-align: left;
	font-size: 2.4em;
	height: 200px;
	line-height: 200px;
	color: #ffffff;
text-shadow: 0 0 3px #000;
}
@media screen and (min-width: 1500px) {
	#content .ttl {background-size:100% auto;}
}
@media screen and (max-width: 1034px) {
#content .ttl{background-size:100% auto;}
#content .ttl h2 {
	text-align: center;
	font-size: 1.6em;
	height: 100px;
	line-height: 1.2;
	padding: 32px 0 0 0;
}
}
@media screen and (max-width: 749px) {
	#content .ttl{background-size:auto 100%;}
}

/* -------------------------- */
/* flow*/
/* -------------------------- */
#content .flow{ background:url(/images/top/under_contents_bg.png) top repeat-x;
padding: 10px 0 0 0; margin: -10px 0 0 0; display: block;clear: both;}
#content .flow .bg{background:#f5f5eb; text-align: center; padding: 70px 0;}
#content .flow .bg h3{color:#358c39;font-size: 1.8em; font-weight: normal; margin: 0 0 30px 0;
text-align: left;}
#content .flow .bg ul li{background:url(../images/vinyl_house/arrow.png) bottom center no-repeat;
padding:  0 0 37px 0; text-align: left;}
#content .flow .bg ul li:nth-of-type(6){background:none;padding:  0;}
#content .flow .bg ul li span{ display: block; width: 100%; height: 122px; background: #ffffff;
border-radius: 50px;-webkit-border-radius: 50px;-moz-border-radius: 50px;}
#content .flow .bg ul li span img{ float: left; margin: 0 25px 0 0;
    -webkit-border-top-left-radius: 50px;  
    -webkit-border-bottom-left-radius: 50px;  
    -moz-border-radius-topleft: 50px;  
    -moz-border-radius-bottomleft: 50px;  
}
#content .flow .bg ul li span strong{color:#358c39;font-size: 1.4em;font-weight: normal; display: block;
padding: 30px 0 10px 0;}

@media screen and (max-width: 1034px) {
#content .flow .bg{padding: 35px 0;}
#content .flow .bg h3{font-size: 1.4em; line-height: 1.2;margin: 0 0 15px 0;}

#content .flow .bg ul li span{ height: auto; 
	border-radius: 0px;-webkit-border-radius: 0px;-moz-border-radius: 0px;
	padding: 15px;
	line-height: 1.4;}
	
#content .flow .bg ul li span img{ float: none; margin: 0; width: 100%;
	-webkit-border-top-left-radius: 0px;  
	-webkit-border-bottom-left-radius: 0px;  
	-moz-border-radius-topleft: 0px;  
	-moz-border-radius-bottomleft: 0px;  
}	
#content .flow .bg ul li span strong{padding: 10px 0;}
}











